Bug 1590939 - openstack creation pools fails when collocating an OSD with a MON in a containerized deployment
Summary: openstack creation pools fails when collocating an OSD with a MON in a contai...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph-ansible
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 13.0 (Queens)
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1584179
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-13 16:57 UTC by John Fulton
Modified: 2018-06-26 10:56 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Because ceph-ansible OpenStack pool tasks have an incorrect container name, it is not yet possible to colocate Ceph MONs and OSDs. Standard HCI (Computes + OSDs) is not affected.
Clone Of: 1584179
: 1592846 (view as bug list)
Environment:
Last Closed: 2018-06-19 15:03:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
Take a look (7.53 KB, text/plain)
2018-06-26 10:56 UTC, Maryna Nalbandian
no flags Details

Comment 12 Maryna Nalbandian 2018-06-26 10:56:57 UTC
Created attachment 1454620 [details]
Take a look


Note You need to log in before you can comment on or make changes to this bug.